Bug 133576 - KDE is not i18n in Bulgarian at all
KDE is not i18n in Bulgarian at all
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Depends On:
  Show dependency treegraph
Reported: 2004-09-24 17:06 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 18:05:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-24 17:06:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
KDE is not i18n into Bulgarian. 
Neither main menu (supposingly comming from Red Hat) nor the menu's
and applications of KDE. 
The Bulgarian is part of KDE project. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install Fedora Core 3 (in Bulgarian) with KDE
2.Enter KDE Desktop
3.Observe menus and programs

Actual Results:  KDE is in English, try to change the language - only
English is avaliable.

Expected Results:  Should be in Bulgarian 

Additional info:
Comment 1 Bill Nottingham 2004-09-24 19:36:27 EDT
Is KDE-i18n-Bulgarian installed?
Comment 2 Nikolay 2004-09-24 19:59:13 EDT
I do not think so.
I did not install it. I tought it is comming with Fedora and no
additional installation is needed
Comment 3 Nikolay 2004-09-24 20:01:32 EDT
Like for Gnome nothing to install - it is i18n automatically
Comment 4 Doncho N. Gunchev 2004-09-24 20:05:39 EDT
It comes with FC3t2, but it's not installed. I looked at yumgroups.xml
 and I see no bulgarian-support section (as there is for other
languages - brazilian-support). There's no 'xml:lang="bg"' in the
whole file too. You can only rpm -ihv kde-i18n-Bulgarian-* by hand for
now :(
Comment 5 Ngo Than 2004-09-25 19:47:50 EDT
it looks like kde-i18n-Bulgarian package is not added in comps.
Comment 6 Bill Nottingham 2004-09-30 18:05:06 EDT
Added, will be in future trees.

Note You need to log in before you can comment on or make changes to this bug.